.erjifontover14526{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont14526{ font-size: 10pt; color: #ffffff ;}
.erjibackground14526{ background-color: #eff8fe ;}
.currentfontStyle14526{ font-weight: bold; font-size: 10pt; color: #ffffff; text-decoration: none ;}
.fontstyle14526{ font-weight: bold; font-size: 10pt; color: #ffffff; text-decoration: none ;}
.yijifontover14526{ font-weight: bold; font-size: 10pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover14526{ background-color: #e8f0fb ;}
.ejfontstyle14526{ font-size: 9pt; color: #222222; line-height: 160% ;}
.leaderfont14547{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle14547{ border-right: #878787 1px solid; border-top: #878787 1px solid; font-size: 10pt; border-left: #878787 1px solid; color: #222222; padding-top: 0px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; background-color: #a0d271 ;}
.windowstyle14533{ font-weight: bold; font-size: 10pt; color: #006c32; font-family: 宋体 ;}
.erjifontover14534{ font-size: 9pt; color: #767676; line-height: 160% ;}
.leaderfont14534{ color: #222222; font-size: 9pt ;}
.yijibackground14534{ background-image: url(imageslist_lanmubg.gif); background-repeat: no-repeat ;}
.erjibackground14534{ background-attachment: scroll ;}
.currentfontStyle14534{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #767676; text-decoration: none ;}
.fontstyle14534{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #767676; text-align: left; text-decoration: none ;}
.yijifontover14534{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #767676; text-decoration: none ;}
.erjibackgroundover14534{ background-color: #e8f0fb ;}
.yijibackgroundover14534{ background-image: url(imageslist_lanmubg.gif); background-repeat: no-repeat ;}
.ejfontstyle14534{ font-size: 9pt; color: #767676; line-height: 160% ;}
.splitflagstyle14535{ color: #222222 ;}
.fontstyle14535{ font-size: 9pt; color: #006c32; text-decoration: none ;}
.winstyle14535{ font-size: 9pt; color: #006c32; font-family: 宋体 ;}
.windowstyle14557{ font-weight: bold; font-size: 10pt; color: #006c23; font-family: 宋体 ;}
.titlestyle14584{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle14584{ font-size: 9pt ;}
.summarystyle14584{ font-size: 9pt ;}
.clickstyle14584{ font-size: 9pt ;}
.winstyle14584{ font-size: 9pt ;}
.headstyle14584{ font-weight: bold; font-size: 9pt ;}
.windowstyle14558{ font-weight: bold; font-size: 10pt; color: #006c23; font-family: 宋体 ;}
.titlestyle14585{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle14585{ font-size: 9pt ;}
.summarystyle14585{ font-size: 9pt ;}
.clickstyle14585{ font-size: 9pt ;}
.winstyle14585{ font-size: 9pt ;}
.headstyle14585{ font-weight: bold; font-size: 9pt ;}
.windowstyle14559{ font-weight: bold; font-size: 10pt; color: #006c23; font-family: 宋体 ;}
.titlestyle14586{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle14586{ font-size: 9pt ;}
.summarystyle14586{ font-size: 9pt ;}
.clickstyle14586{ font-size: 9pt ;}
.winstyle14586{ font-size: 9pt ;}
.headstyle14586{ font-weight: bold; font-size: 9pt ;}
.windowstyle14560{ font-weight: bold; font-size: 10pt; color: #006c23; font-family: 宋体 ;}
.titlestyle14587{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle14587{ font-size: 9pt ;}
.summarystyle14587{ font-size: 9pt ;}
.clickstyle14587{ font-size: 9pt ;}
.winstyle14587{ font-size: 9pt ;}
.headstyle14587{ font-weight: bold; font-size: 9pt ;}
